.marks li {background: url(/bitrix/templates/NewAsiDesign/img/sheme10-gal.png) 0 0 no-repeat; padding: 6px 0 17px 31px; }
.export-balloon{background: rgba(0, 0, 0, 0) url(/bitrix/templates/NewAsiDesign/img/supply_application.png) no-repeat 0 0; text-align:center; width:195px; line-height:95px; height:95px; background-size:100% 100%; font-size:36px; margin:60px auto 100px; position:relative; }
.export-balloon:before{content:""; width:40px; height:70px; position:absolute; background: url(images/arrow_to-bottom.png) no-repeat 50% 0; left: 50%; top: 110px; margin-left: -20px;}
.benchmarks h2 {background: url('/bitrix/templates/NewAsiDesign/img/big-line.png') 0 100% no-repeat; padding-bottom: 9px; float: left;}
.main_clipart .b-grey {background-image: url(images/customs.jpg) }
.cont2{position:relative; padding:60px 0 80px; }
.legend {text-align: right; margin-top: 10px; }
.legend>div {display: inline-block;  text-align: left; font-weight: 500; margin-left: 20px;  cursor: pointer; }
span.icon {background: #a3acb2; width: 25px; height: 25px; display: block; border-radius: 50%; float: left; margin: 3px 8px 0 0; }
.blue span.icon {background: #0271b9; }
.red span.icon {background: #ff0a0a; }
.light-gray span.icon {background: #dadada; }
.marker-list {text-align: center; }
.marker-item {display: inline-block; margin:0 5px; }
.marker-item i {display: block; line-height: 1em; margin-bottom: 12px; color:#dadada; font-size: 50px; }
.marker-item.blue i {font-size: 70px; color: #0271b9; }
.marker-item.red i {font-size: 64px; color: #ff0a0a; }
.marker-item.gray i {font-size: 58px; color: #a4adb3; }
.marker-item.blue span {color: #0271b9; }
.marker-item.red span {color: #ff0a0a; }
.marker-item.gray span {color: #a4adb3; }
.marker-item.light-gray span {color: #dadada; }
.descr {font-size: 15px; margin-top:20px; color: #000; font-weight: 500; }
.ml-top .descr{padding-bottom: 20px;}
.descr small {color: #9c9c9c; font-size: 12px; font-weight: 300; display: block; margin-top: 10px; }
.ml-top{margin-bottom:140px;position:relative;}
.ml-top:before{content:""; position:absolute; left:192px; top: 100%; background:url(/investclimate/export/images/arrow_large_left.png) no-repeat 0 0; width:183px; height:125px; display:block; }
.ml-top:after{content:""; position:absolute; right:192px; top: 99%; background:url(/investclimate/export/images/arrow_large_right.png) no-repeat 0 0; width:183px; height:125px; display:block; }
.ml-left{width:432px; float:left; }
.ml-right{width:432px; float:right; }
.inverse-order .marker-item.blue i{font-size: 50px;}
.inverse-order .marker-item.red i{font-size: 58px;}
.inverse-order .marker-item.gray i{font-size: 64px;}
.inverse-order .marker-item i{font-size:70px;}
.pencil {width: 365px; height: 122px; position: absolute; margin: 0 0 0 645px; bottom:-80px; background: url(/bitrix/templates/NewAsiDesign/img/diagonal_pencil.png) no-repeat 0 0; }

.partner-list li {width: 249px; height: 155px; text-align: center; margin: -1px -1px 0 0px; float: none; vertical-align: top; display: inline-block; zoom: 1; position: relative; vertical-align: top; }
.partner-list ul {margin: 0; padding: 0; overflow: visible; text-align:center;}
.partner-list a {display: block; text-align: center; padding: 0 25px; text-decoration: none; }
.partner-list ul span {margin: 15px auto; display: block; position: relative; top: 0; height: 80px; text-align: center; background-repeat: no-repeat;}
.partner-list em {font-style: normal; display: block; color: #999; text-transform: uppercase; padding: 10px 30px 0; font-size: 10px; }
@media screen and (max-width: 480px){
	.marker-col{float: none;width: auto;margin-left: 0;}
	.legend{float: left;clear: both;}
	.legend>div{margin-left: 20px;width:42%;margin-top: 10px;}
	.legend>div.light_gray{margin-left: 0;}
	.ml-left,.ml-right{float: none;width: auto}
	.benchmarks h2{-webkit-background-size: contain;background-size: contain;}
	.ml-top:before,.ml-top:after{display: none;}
	.marker-list:not(.middle){margin-bottom: 50px;}
	.descr{margin-top: 0;padding-bottom: 0}
	.cont2{padding: 30px 0}
	.partner-list li{width: 48%}
	.marker-item{margin-bottom: 20px}
}